@charset "UTF-8";
/* CSS Document */
body{background-image:url(../images/bg.jpg); background-repeat:repeat-x; margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#333}
a{color: #2d5084; text-decoration:none}

#wrapper{ background-image:url(../images/bg_content.jpg); background-repeat:no-repeat; width:980px; margin-left:auto; margin-right:auto; margin-top:0px; padding-top:0px}
#header{width:950px; margin-left:auto; margin-right:auto; margin-top:0px; padding-top:0px}
#wrap{width:950px; margin-left:auto; margin-right:auto; background-color:#FFF}
#slogan{height:30px; margin-top:10px}
#left{width:178px; margin-right:10px; float:left}
#menus{margin:0px; padding:0px}
#menus ul{margin:0px; padding:0px}
#menus li{list-style-type:none; background-image:url(../images/bg_menu.jpg); background-repeat:no-repeat; border-left:solid 1px #FFF; border-bottom:solid 1px #FFF;}
#menus li.immo{list-style-type:none; background-image:url(../images/bg_menu_immo.jpg); background-repeat:no-repeat; border-left:solid 1px #FFF; border-bottom:solid 1px #FFF;}
#menus a{color:#122d55; text-decoration:none; background-image:url(../images/bullet.jpg); background-repeat:no-repeat; background-position:0 50%; margin-left: 15px; line-height:33px; padding-left:20px; display:block}
#menus a.active{background-image:url(../images/bullet_actif.jpg); background-repeat:no-repeat}
#menus a:hover{background-image:url(../images/bullet_actif.jpg); background-repeat:no-repeat}
#adresse {background-image:url(../images/bg_adresse.jpg); background-repeat:no-repeat; padding-left:15px; padding-top:8px; margin-top:12px; border-left:solid 1px #FFF;}
#right{width:760px; float:left}
#content{width:543px; float:left}
#content_big{width:743px; float:left}
#news{width:202px; height:395px; background-image:url(../images/bg_news.jpg); background-repeat:no-repeat; padding-left: 15px; float:right}
.clear{clear:both;}
.h2 {color:#2d5084; font-weight:bold; text-align:center; font-size:14px}
.h1 {color:#2d5084; font-weight:bold; text-align:center; font-size:18px}
#bottom{ background-color:#4677c1;color:#FFF; height:30px; line-height:30px; padding-left:15px; font-size:11px}
#bottom a {color:#FFF}
.produits{border-right:solid 1px #97bf0d}
.center { text-align:center
}
.red {
	color: #900;
	text-align:center;
	text-transform: uppercase; 
}
.attention {
	color: #900;
	text-align:center;
	text-transform: uppercase; font-weight:bold; font-size:20px
}

.prix{color:#900; font-size:16px}.table {
	border: 1px solid #CCC;
}
.white{color:#FFF}
.lightblue{color:#90a6c8}
.first{background: none;color: #FFFFFF;height: auto;padding: 0;width: 20px;border:none;text-align:right;}
.second{background: none;color: #FFFFFF;height: auto;padding: 0;width: 30px;border:none;text-align:right;}
.third{background: none;color: #FFFFFF;height: auto;padding: 0;width: 50px;border:none;text-align:right;}